Support » Plugin: Custom Product Tabs for WooCommerce » Compatibility with WooCommerce v.3.3.x

  • Resolved kanenas

    (@kanenas)


    I was just wondering about the compatibility of the plugin with WooCommerce v.3.3.x.
    Is it safe to update WooCommerce to the latest version?

    I am worried about the notice I get in Dashboard > Plugins that says…

    Custom Product Tabs for WooCommerce > Tested up to WooCommerce v.3.2.6

    so I am stuck with WooCommerce v.3.2.6.

    BTW, thanks for sharing with us your super plugin!

    • This topic was modified 1 year, 7 months ago by  kanenas.
Viewing 1 replies (of 1 total)
  • Plugin Contributor Tracy Levesque

    (@liljimmi)

    🏳️‍🌈 YIKES, Inc. Co-Owner

    Hello @kanenas,

    It is compatible. Unfortunately updating this compatibility statement will push an update to the plugin and we don’t want to force everyone to update just for that. Declaring WordPress compatibility does not, but unfortunately this does not work the same way.

    Thank you,
    -Tracy

Viewing 1 replies (of 1 total)
  • The topic ‘Compatibility with WooCommerce v.3.3.x’ is closed to new replies.